Support Questions
Find answers, ask questions, and share your expertise

hdf version

Hi,

Can anyone suggest which version of HDF/NiFi I can use for HDP2.2.8.0?

Is HDF 1.1 compatible for HDP2.2.x when I wanted to interact with HDP component stacks?

Thanks in advance.

1 ACCEPTED SOLUTION

Expert Contributor
1 REPLY 1

Expert Contributor

@c pat HDF-1.2 is compatible with HDP2.3+ . Have not seen such compatible matrix for HDF-1.1

http://docs.hortonworks.com/HDPDocuments/HDF1/HDF-1.2/bk_HDF_InstallSetup/content/hdf_supported_hdp....

; ;